---
notes: |
  
subject: |
  Chamado #%{ticket.number} transferido para - %{ticket.dept.name}
body: |2
  <h3>Olá %{recipient},</h3>
  O Ticket <a href="%{ticket.staff_link}">#%{ticket.number}</a> foi transferido para o departamento %{ticket.dept.name} por
  <strong>%{staff.name.short}</strong>
  <br>
  <br>
  <blockquote>
      %{comments}
  </blockquote>
  <hr>
  <div>Para ver ou responder a esse ticket, favor <a
  href="%{ticket.staff_link}">acessar</a> ao sistema de atendimento.
  </div>
  <em style="font-size: small; ">Seu amigo, Sistema de Atendimento</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
      alt="Powered By osTicket" style="width: 126px;"
      src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
